<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- bootstrap 4 -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Jquery -->
    <!-- AWEsome font -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <!-- external css -->
    <link rel="stylesheet" href="./asset/css/reset.css">
    <link rel="stylesheet" href="./asset/css/profile.css">
    <!-- external js -->
    <script src="./asset/js/profile.js"></script>
    <!-- ScrollReveal-->
    <script src="https://unpkg.com/scrollreveal"></script>
    <title>Shop 24h - Profile</title>
</head>

<body>
    <header class="bg-light sticky-top">
        <div class="container">
            <nav class="navbar navbar-expand-sm bg-light navbar-dark sticky-top">
                <a class="navbar-brand" href="./index.html">
                    <img src="./asset/img/logo.png" alt="Logo" class="logo-img">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="collapsibleNavbar">
                    <ul class="navbar-nav nav justify-content-end">
                        <li id="icon-noti" class="nav-item" title="Notification">
                            <a class="nav-link" href="#!"><i class="fa-regular fa-bell"></i></a>
                        </li>
                        <li id="icon-cart" class="nav-item" title="Cart">
                            <a class="nav-link" href="./cart.html">
                                <i class="fa-solid fa-cart-shopping"></i>
                                <span id="number-product" class="badge badge-pill badge-danger">0</span>
                            </a>
                        </li>
                        <li id="icon-user" class="nav-item d-none">
                            <a title="User" class="nav-link" href="#!"><i class="fa-regular fa-user "></i></a>
                            <div id="user-info" class="user-info d-none">
                                <a href="./profile.html" class="profile"><i class="fa-solid fa-user"></i>Profile</a>
                                <a href="./wishlist.html"><i style="color: violet;" class="fa-solid fa-heart"></i>Wishlist</a>
                                <a href="./orders.html" class="profile"><i class="fa-solid fa-truck-fast"></i> Orders</a>
                                <button id="btn-signout" class="btn-signout"><i style="color: #fff;" class="fa-solid fa-right-from-bracket"></i>Logout</button>
                            </div>
                        </li>
                        <li id="icon-login" class="nav-item" title="Login">
                            <a class="nav-link" href="./login.html"><i class="fa-solid fa-right-to-bracket"></i></a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </header>
    <main>
        <!-- Path -->
        <div class="path">
            <div class="container">
                <div class="row link mt-5">
                    <div class="col-12">
                        <a href="./index.html">Home </a>
                        <i class="fa-solid fa-angles-right"></i>
                        <span id="product-link-name"> Profile</span>
                    </div>
                </div>
            </div>
        </div>
        <!-- Profile -->
        <div class="profile">
            <div class="container jumbotron mt-5">
                <div class="row">
                    <div class="user-header col-lg-3">
                        <img id="user-img" src="./asset/img/temp-avata.png" alt="user-img" class="user-img">
                        <p class="email"><i class="fa-regular fa-envelope"></i> <span
                                id="email-header">useremail@gmail.com</span></p>
                        <p class="phone"><i class="fa-solid fa-square-phone-flip"></i> <span
                                id="phone-header">01111222233</span></p>
                        <div class="row mb-5">
                            <label for="fileInput" class="custom-file-upload">Upload Image</label>
                            <input type="file" id="fileInput">
                            <img id="preview-image" src="" alt="">
                        </div>
                        <input id="inp-old-password" type="password" placeholder="Old password">
                        <input id="inp-new-password" type="password" placeholder="New password">
                        <input id="inp-repeat-password" type="password" placeholder="Repeat password">
                        <p class=" mt-3 text-danger" id="password-error">------------------</p>
                        <button id="btn-change-password">Change password <i class="fa-solid fa-key"></i></button>
                    </div>
                    <div class="col-lg-9 user-body mt-5">
                        <h2> <i class="fa-solid fa-circle-info"></i> USER INFORMATION</h2>
                        <div class="user-infor-block ">
                            <div class="row">
                                <label for="First name"><i class="fa-solid fa-user"></i> First name</label>
                                <input id="inp-firstname" type="text" placeholder="First name">
                            </div>
                            <div class="row">
                                <label for="First name"><i class="fa-regular fa-user"></i> Last name</label>
                                <input id="inp-lastname" type="text" placeholder="Last name">
                            </div>
                            <div class="row">
                                <label for="Phone number"><i class="fa-solid fa-phone-flip"></i> Phone number</label>
                                <input id="inp-phone" type="text" placeholder="Phone number">
                            </div>
                            <div class="row">
                                <label for="Email"><i class="fa-solid fa-envelope"></i> Email</label>
                                <input id="inp-email" type="text" placeholder="Email">
                            </div>
                            <div class="row">
                                <label for="Address"><i class="fa-solid fa-map-location"></i> Address</label>
                                <input id="inp-address" type="text" placeholder="Address">
                            </div>
                            <div class="row">
                                <label for="City"><i class="fa-solid fa-tree-city"></i> City</label>
                                <input id="inp-city" type="text" placeholder="City">
                            </div>
                            <div class="row">
                                <label for="Country"><i class="fa-solid fa-globe"></i> Country</label>
                                <input id="inp-country" type="text" placeholder="Country">
                            </div>

                        </div>
                    </div>
                    <div class="col-12 text-center mt-5">
                        <button id="btn-save" class="btn-save-user">Save <i class="fa-solid fa-floppy-disk"></i></button>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <!-- Modal -->
    <!-- Notification Modal -->
    <div id="notification-modal" class="modal-custom d-none">
        <div class="modal-content">
            <span class="close">&times;</span>
            <h2 id="desc-noti">Save your information successfully <i class="fa-solid fa-circle-check"></i></h2>
        </div>
    </div>
    <!-- Stores -->
    <div class="stores">
        <div class="container">
            <div class="row text-center">
                <div class="col-12 title">
                    <h2>STORES</h2>
                </div>
            </div>
            <div id="store-list" class="row store-list">
                <div class="col-12 col-sm-6 col-md-3 mt-5">
                    <!-- Store item -->
                </div>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <footer>
        <div class="footer">
            <div class="container">
                <div class="body row">
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 footer-list">
                        <h4 class="title">PRODUCTS</h4>
                        <a href="#!">
                            <p class="desc">Help Center</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Contact Us</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Product Help</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Warranty</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Order Status</p>
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 footer-list">
                        <h4 class="title">SERVICES</h4>
                        <a href="#!">
                            <p class="desc">Help Center</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Contact Us</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Product Help</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Warranty</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Order Status</p>
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 footer-list">
                        <h4 class="title">SUPPORTS</h4>
                        <a href="#!">
                            <p class="desc">Help Center</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Contact Us</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Product Help</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Warranty</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Order Status</p>
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 footer-social">
                        <img src="./asset/img/logo.png" alt="Logo footer">
                        <div class="social-block">
                            <a href="#!"><i class="fa-brands fa-facebook"></i></a>
                            <a href="#!"><i class="fa-brands fa-instagram"></i></a>
                            <a href="#!"><i class="fa-brands fa-youtube"></i></a>
                            <a href="#!"><i class="fa-brands fa-square-twitter"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</body>

</html>